.CountdownTimer {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
}

.CountdownTimer .CountdownTimer-days, .CountdownTimer .CountdownTimer-hours, .CountdownTimer .CountdownTimer-minutes, .CountdownTimer .CountdownTimer-seconds {
    margin: 0 4px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    text-align: center
}

.CountdownTimer .CountdownTimer-value-container {
    width: 42px;
    height: 32px;
    background: url(/static/components/CountdownTimer/CountdownTimer-ticker.54d29bc35caaeb3800d4eff769f46362.jpg);
    border-radius: 4px;
    border: 1px solid #fff;
    -webkit-box-shadow: 0 0 4px 0 #000;
    box-shadow: 0 0 4px 0 #000
}

.CountdownTimer .CountdownTimer-value {
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    font-size: 1.08rem;
    line-height: 1.5;
    font-family: Semplicita Pro, Open Sans, Arial, Helvetica, sans-serif;
    color: #000;
    text-shadow: 0 0 1px transparent, 0 1px 2px rgba(0, 0, 0, .8);
    font-weight: 700;
    text-shadow: none
}

@media (min-width: 720px) {
    .CountdownTimer .CountdownTimer-value {
        font-size: 1.224rem
    }
}

@media (min-width: 1280px) {
    .CountdownTimer .CountdownTimer-value {
        font-size: 1.44rem
    }
}

.CountdownTimer .CountdownTimer-value.zh-cn, .zh-cn .CountdownTimer .CountdownTimer-value {
    font-family: Arial, Helvetica, 微软雅黑, Microsoft YaHei, Hei SC, sans-serif
}

.CountdownTimer .CountdownTimer-value.ko-kr, .ko-kr .CountdownTimer .CountdownTimer-value {
    font-family: Nanum Gothic, Arial, Helvetica, 맑은 고딕, Malgun Gothic, 애플산돌고딕네오, AppleSDGothicNeo, 애플고딕, AppleGothic, 돋움, Dotum, sans-serif
}

.CountdownTimer .CountdownTimer-value.ru-ru, .ru-ru .CountdownTimer .CountdownTimer-value {
    font-family: Futura Demi, Open Sans, Arial, Helvetica, sans-serif
}

.CountdownTimer .CountdownTimer-value.zh-tw, .zh-tw .CountdownTimer .CountdownTimer-value {
    font-family: Arial, Helvetica, 黑體-繁, Heiti TC, 微軟正黑, Microsoft JhengHei, Tei TC, sans-serif
}

.CountdownTimer .CountdownTimer-label {
    margin-top: 4px;
    font-family: Open Sans, Arial, Helvetica, sans-serif;
    color: #cacaca;
    font-weight: 400;
    font-size: .8rem
}

.CountdownTimer .CountdownTimer-label.zh-cn, .zh-cn .CountdownTimer .CountdownTimer-label {
    font-family: Arial, Helvetica, 微软雅黑, Microsoft YaHei, Hei SC, sans-serif
}

.CountdownTimer .CountdownTimer-label.ko-kr, .ko-kr .CountdownTimer .CountdownTimer-label {
    font-family: Arial, Helvetica, 맑은 고딕, Malgun Gothic, 애플산돌고딕네오, AppleSDGothicNeo, 애플고딕, AppleGothic, 돋움, Dotum, sans-serif
}

.CountdownTimer .CountdownTimer-label.ru-ru, .ru-ru .CountdownTimer .CountdownTimer-label {
    font-family: Open Sans, Arial, Helvetica, sans-serif
}

.CountdownTimer .CountdownTimer-label.zh-tw, .zh-tw .CountdownTimer .CountdownTimer-label {
    font-family: Arial, Helvetica, 黑體-繁, Heiti TC, 微軟正黑, Microsoft JhengHei, Tei TC, sans-serif
}

.CountdownTimer--compact .CountdownTimer-days, .CountdownTimer--compact .CountdownTimer-hours, .CountdownTimer--compact .CountdownTimer-minutes, .CountdownTimer--compact .CountdownTimer-seconds {
    margin: 0 2px
}

.CountdownTimer--compact .CountdownTimer-value-container {
    width: 34px;
    height: 22px
}

.CountdownTimer--compact .CountdownTimer-label {
    margin-top: 2px;
    font-size: .75rem
}

.PersistentCta {
    width: 100%;
    position: fixed;
    left: 0;
    bottom: 0;
    z-index: 3;
    background: transparent url(/static/components/PersistentCta/footer_bg.ac936e4a461d8954a7ef1ffab3ea40d4.png) top no-repeat;
    background-size: auto 74px
}

.PersistentCta-container {
    position: relative;
    height: 74px;
    width: 100%;
    margin: 0 auto;
    max-width: 1600px;
    padding: 8px 0 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-shadow: 0 -4px 5px -3px #000;
    box-shadow: 0 -4px 5px -3px #000;
    -ms-flex-pack: distribute;
    justify-content: space-around
}

@media screen and (min-width: 345px) {
    .PersistentCta-container {
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center
    }
}

@media (min-width: 540px) {
    .PersistentCta-container {
        padding: 8px 30px 0
    }
}

.PersistentCta-container:after, .PersistentCta-container:before {
    content: "";
    display: block;
    width: 173px;
    height: 27px;
    background: transparent url(/static/components/PersistentCta/footer_detail_right.dbbd5774d05b607a41e1d16c3c6197d1.png) 50% no-repeat;
    position: absolute;
    top: -13px;
    right: -110px
}

.PersistentCta-container:before {
    background-image: url(/static/components/PersistentCta/footer_detail_left.b263fd83e4858bc62444fc59d7613a60.png);
    right: auto;
    left: -110px
}

.PersistentCta-centeredSection, .PersistentCta-column {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
}

.PersistentCta-centeredSection {
    -ms-flex-item-align: center;
    align-self: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column
}

.PersistentCta-subtitle, .PersistentCta-title {
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-image: -webkit-linear-gradient(top, #fff, #fff 50%, #b9b9b9);
    font-size: 1.2rem;
    line-height: 1;
    background-size: 1em 2.4rem;
    color: #fff;
    position: relative;
    z-index: auto;
    background-position: center 100%;
    font-family: Blizz Quadrata, Georgia, Times New Roman, serif;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-weight: 600;
    display: block
}

.PersistentCta-subtitle:after, .PersistentCta-title:after {
    background: none;
    content: attr(data-text);
    display: inline-block;
    left: 0;
    position: absolute;
    text-shadow: 0 0 1px transparent;
    top: 0;
    z-index: -1
}

.PersistentCta-subtitle.zh-cn, .PersistentCta-title.zh-cn, .zh-cn .PersistentCta-subtitle, .zh-cn .PersistentCta-title {
    font-family: Arial, Helvetica, 微软雅黑, Microsoft YaHei, Hei SC, sans-serif
}

.ko-kr .PersistentCta-subtitle, .ko-kr .PersistentCta-title, .PersistentCta-subtitle.ko-kr, .PersistentCta-title.ko-kr {
    font-family: Arial, Helvetica, 맑은 고딕, Malgun Gothic, 애플산돌고딕네오, AppleSDGothicNeo, 애플고딕, AppleGothic, 돋움, Dotum, sans-serif
}

.PersistentCta-subtitle.ru-ru, .PersistentCta-title.ru-ru, .ru-ru .PersistentCta-subtitle, .ru-ru .PersistentCta-title {
    font-family: Open Sans, Arial, Helvetica, sans-serif
}

.PersistentCta-subtitle.zh-tw, .PersistentCta-title.zh-tw, .zh-tw .PersistentCta-subtitle, .zh-tw .PersistentCta-title {
    font-family: Arial, Helvetica, 黑體-繁, Heiti TC, 微軟正黑, Microsoft JhengHei, Tei TC, sans-serif
}

.PersistentCta-subtitle {
    font-size: 1rem
}

.PersistentCta-title {
    font-size: 1.44rem;
    color: #ffcd6d;
    background-image: -webkit-linear-gradient(top, #f8ebda, #f8ebda 50%, #ffd79f);
    padding-bottom: 6px
}

.PersistentCta-ctaSection {
    font-family: Blizz Quadrata, Georgia, Times New Roman, serif;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-weight: 600;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    font-size: 1.2rem;
    color: #29a9cc;
    margin-left: 40px;
    margin-right: 64px;
    position: relative
}

.PersistentCta-ctaSection.zh-cn, .zh-cn .PersistentCta-ctaSection {
    font-family: Arial, Helvetica, 微软雅黑, Microsoft YaHei, Hei SC, sans-serif
}

.ko-kr .PersistentCta-ctaSection, .PersistentCta-ctaSection.ko-kr {
    font-family: Arial, Helvetica, 맑은 고딕, Malgun Gothic, 애플산돌고딕네오, AppleSDGothicNeo, 애플고딕, AppleGothic, 돋움, Dotum, sans-serif
}

.PersistentCta-ctaSection.ru-ru, .ru-ru .PersistentCta-ctaSection {
    font-family: Open Sans, Arial, Helvetica, sans-serif
}

.PersistentCta-ctaSection.zh-tw, .zh-tw .PersistentCta-ctaSection {
    font-family: Arial, Helvetica, 黑體-繁, Heiti TC, 微軟正黑, Microsoft JhengHei, Tei TC, sans-serif
}

.PersistentCta-ctaSection:before {
    content: "";
    display: block;
    position: absolute;
    width: 4px;
    height: 68px;
    top: 0;
    left: -20px;
    background: transparent url(/static/components/PersistentCta/ui_divider_vertical.92bf153af38018ef594f40e354857292.png) 50% no-repeat;
    background-size: 100% 100%
}

.PersistentCta-ctaSection a {
    -webkit-transition: all .25s cubic-bezier(.23, 1, .32, 1) 0s;
    transition: all .25s cubic-bezier(.23, 1, .32, 1) 0s;
    width: 100%;
    text-align: center
}

.PersistentCta-ctaSection a:focus, html:not(.touch) .PersistentCta-ctaSection a:hover {
    color: #fff !important
}

.PersistentCta-ctaSection--banner {
    font-size: 1rem
}

.PersistentCta-ctaSection--banner:after, .PersistentCta-ctaSection--banner:before {
    content: "";
    display: block;
    position: absolute;
    width: 4px;
    height: 74px;
    top: 0;
    left: -20px;
    background: transparent url(/static/components/PersistentCta/ui_divider_vertical.92bf153af38018ef594f40e354857292.png) 50% no-repeat;
    background-size: 100% 100%
}

.PersistentCta-ctaSection--banner:after {
    left: auto;
    right: -20px
}

.PersistentCta-ctaSection--bannerMobile {
    text-align: center;
    margin-left: auto;
    margin-right: auto
}

.PersistentCta-ctaSection--bannerMobile:after, .PersistentCta-ctaSection--bannerMobile:before {
    display: none
}

.PersistentCta-button, .PersistentCta-button .Button-label {
    -webkit-transform: scaleY(-1);
    transform: scaleY(-1)
}

.PersistentCta--mobile .PersistentCta-container {
    height: 64px
}

.PersistentCta--mobile .PersistentCta-subtitle {
    letter-spacing: 2px;
    font-size: .85rem
}

.PersistentCta--mobile .PersistentCta-title {
    font-size: 1.2rem;
    padding-bottom: 4px
}

.PersistentCta--mobile .PersistentCta-ctaSection {
    margin: 0
}

.PersistentCta--mobile .PersistentCta-ctaSection--flush {
    margin-left: 40px;
    margin-right: 0
}

.PersistentCta--mobile .PersistentCta-ctaSection-text {
    font-size: 1rem
}

.PersistentCta--mobile .PersistentCta-prepurchase {
    margin: 5px -8px 5px 0
}

@media screen and (min-width: 345px) {
    .PersistentCta--mobile .PersistentCta-prepurchase {
        margin: 5px 0 5px 20px
    }
}

.PersistentCta-space {
    height: 64px;
    display: none;
}

@media (min-width: 980px) {
    .PersistentCta-space {
        height: 74px
    }
}